#services {
    background: #fff;
    padding: 15px;
    #title {
        font-family: 'Playfair Display', serif;
        color: #000;
        font-weight: bold;
        font-size: 55px;
        padding-left: 10px;
        line-height: 54px;
    }
    .content {
        padding-left: 40px;
        padding-right: 40px;
        overflow: visible;
        #subtitle {
            color: #d11437;
            padding-left: 20px;
            font-size: 25px;
            line-height: 25px;
            font-weight: bold;            
            font-family: 'Playfair Display', serif;
            padding-left: 20px;
				padding-top: 40px;
				padding-bottom: 20px;
        }
        .columns-wrapper {            
            overflow: overlay;
            .left-column {
                float: left;
                width: 48%;
                text-align: left;
					 padding-left: 20px;
            }
            .right-column {
                float: right;
                width: 48%;
                text-align: left;
					 padding-right: 20px;
            }
        }
        .heading-wrapper {
            clear: both;
            text-align: left;
            margin-top: 50px;
            #heading {
                color: #d11437;
                text-transform: uppercase;
                font-family: 'Playfair Display', serif;
                font-size: 50px;
                font-weight: bold;
					 padding-top: 90px;
					 padding-left: 20px;
					 padding-bottom: 60px;
            }
        }
        .numbers {
            overflow: overlay;
            margin: auto;
            width: 85%;
            margin-top: 50px;
            .number-block {
                clear: both;
                width: 80%;
                &.offset {
                    margin-left: 100px;
                }
                .number {
                    color: #d11437;
                    font-size: 400px;
                    float: left;
                    font-family: 'Playfair Display', serif;
                    margin-right: 30px;
                    .number-cell {
                        display: table-cell;
                    }
                }
                .block-content {
                    float: left;
                    width: 60%;
                    .number-title {
                        font-family: 'Playfair Display', serif;
                        color: #d11437;
                        font-size: 55px;
                        font-weight: bold;
                    }
                    .number-subtitle {
                        font-family: 'Playfair Display', serif;
                        color: #d11437;
                        font-size: 31px;
                        font-weight: bold;
                    }
                    .number-content {
                        color: #000;
                        text-align: left;
								padding-bottom: 160px;
                    }
                }
            }
        }        
    }
}
#methoden {
    // background: #d11437;    
    .methode {
        overflow: overlay;
        &.methode1 {
            background: #e7ccd1;
        }
        &.methode2 {
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f4cbd3+100 */
            background: #ffffff; /* Old browsers */
            background: -moz-linear-gradient(top, #ffffff 0%, #f4cbd3 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #ffffff 0%,#f4cbd3 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #ffffff 0%,#f4cbd3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4cbd3',GradientType=0 ); /* IE6-9 */
            padding: 15px;

            .verpackung-text {
                text-align: center;
					 padding-left: 239px;
                width: 80%;
                font-style: italic;
                font-size: 20px;
            }

            .kosmetik_img {
                background-image: url("./img/services3.jpg");
                background-repeat: no-repeat;
                background-position: center;
                height: 400px;
                background-size: contain;
            }
            .subtext {
                text-transform: uppercase;
                font-size: 36px;
                font-family: 'Playfair Display', serif;
                text-align: center;
            }
            .columns {
                .paragraph-left {
                    strong {
                        font-family: 'Playfair Display', serif;
                    }
                }
                .paragraph-right {
                    strong {
                        font-family: 'Playfair Display', serif;
                    }
                }
            }
        }
        &.methode3 {
            background: #e7ccd1;
            .pie_img {
                background-image: url("./img/services5.jpg");
                background-repeat: no-repeat;
                background-position: center;
                height: 400px;
                background-size: contain;
            }
            .big-number {
                font-size: 120px;
                text-align: center;
                font-family: 'Playfair Display', serif;
            }
            .footer {
                p {
                    text-align: center;
                }
            }
        }
        &.methode4 {
            background: #e7ccd1;
            .big-text {
                color: #d11437;
                font-size: 46px;
                font-family: 'Playfair Display', serif;
                font-weight: bold;
            }
            .book2_img {
                background-image: url("./img/services7.jpg");
                background-repeat: no-repeat;
                background-position: center;
                height: 400px;
                background-size: contain;
            }
        }
        &.methode5 {
            background: #de072f;
            padding: 15px;
            color: #fff;
            .arrows_img {
                background-image: url("./img/services8.jpg");
                background-repeat: no-repeat;
                height: 400px;
                background-size: contain;
                background-position: center;
            }
            h2 {
                color: #fff;
            }
        }
        p {
            text-align: left;
				padding-left: 40px;
        }
        .methode-number-red {
            font-size: 14px;
				padding-left: 15px;
				color: #d11437;
        }
        .methode-number-white {
            font-size: 14px;
				padding-left: 15px;
        }
        .methode-title-red {
            font-size: 55px;
				padding-left: 15px;
				font-weight: bold;
            font-family: 'Playfair Display', serif;
				color: #d11437;
        }         
        .methode-title-white {
            font-size: 55px;
				padding-left: 15px;
				font-weight: bold;
            font-family: 'Playfair Display', serif;
        }         
        .columns {
            overflow: overlay;
            .paragraph-left {
                float: left;
                width: 33%;
            }
            .paragraph-right {
                float: right;
                width: 45%;
            }
        }       
        .block-left {
            float: left;
            width: 65%;
            background: #d11437;
            color: #fff;
            padding: 15px;
            h4 {
                color: #fff;
                font-weight: bold;
					 margin-bottom: .001em;
					 padding-left: 40px;
            }               
            .caffe_img {
                background-image: url("./img/services1.jpg");
                background-repeat: no-repeat;
                background-position: center;
                height: 400px;
                background-size: contain;
            }
            .cookies_img {
                background-image: url("./img/services6.jpg");
                background-repeat: no-repeat;
                background-position: center;
                height: 400px;
                background-size: contain;
            }
        }
        .block-right {
            float: left;
            padding: 15px;
            width: 35%;
            background: #e7ccd1;
            text-align: center;
            .big-text {
                font-size: 48px;
                font-family: 'Playfair Display', serif;
                font-weight: bold;
                color: #2b2c2d;
            }
            .big-text-methode1 {
                font-size: 48px;
                font-family: 'Playfair Display', serif;
                font-weight: bold;
                color: #2b2c2d;
            }
            .book_img {
                background-image: url("./img/services2.jpg");
                background-repeat: no-repeat;
                height: 400px;
                background-size: contain;
                background-position: center;
            }
            .sm-text {
                color: #000;
                font-size: 16px;
            }
        }        
    }    
}
